Bug 528291 - Shouldn't we package telepathy-idle as well?
Summary: Shouldn't we package telepathy-idle as well?
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: empathy   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Peter Gordon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 494985
TreeView+ depends on / blocked
 
Reported: 2009-10-10 22:45 UTC by Matěj Cepl
Modified: 2018-04-11 19:19 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-14 02:04:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matěj Cepl 2009-10-10 22:45:42 UTC
Description of problem:
I saw couple of questions for people who installed empathy and they were not able to create an IRC account. I understand that we want to limit telepathy-* to a minimal state, but cannot we include telepathy-idle into default installation as well? It is fairly small (170k) and has almost no special requirements.

Version-Release number of selected component (if applicable):
empathy-2.28.0.1-1.fc12.x86_64

How reproducible:
100%

Steps to Reproduce:
1.see above
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Brian Pepple 2009-10-14 02:04:53 UTC
We've added tp-idle & tp-butterfly as a requires in empathy-2.28.0.1-2, though I pity anyone that uses empathy or pidgin for irc. ;-)

Comment 2 Matěj Cepl 2009-10-14 08:23:19 UTC
(In reply to comment #1)
> We've added tp-idle & tp-butterfly as a requires in empathy-2.28.0.1-2, though
> I pity anyone that uses empathy or pidgin for irc. ;-)  

Empathy is really PITA, but pidgin could be quite useable (with sufficient amount of plugins ;))


Note You need to log in before you can comment on or make changes to this bug.